Support » Plugin: YOP Poll » bad practices

  • Will you update it?
    It uses get_currentuserinfo() deprecated in 4.5.0 – it’s a long time ago from current version of WP

    • This topic was modified 3 years ago by Hortt.
    • This topic was modified 3 years ago by Hortt.
Viewing 1 replies (of 1 total)
  • Plugin Author YOP

    (@yourownprogrammer)

    Thank you for bringing this to our attention.
    Looks like our devs overlooked this.

    Will release a new version that will address this issue.

    Best
    YOP Team

Viewing 1 replies (of 1 total)
  • The topic ‘bad practices’ is closed to new replies.